<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="feature1"
      label="Feature1"
      version="1.2.3.202504141707-173"
      provider-name="frs">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="headless.plugin"
         version="1.2.3.202504141707-173"/>

   <plugin
         id="ui.plugin"
         version="1.2.3.202504141707-173"/>

</feature>
